[Settings]
Adapter=default
ModeWidth=0
ModeHeight=0
ModeRefreshRate=0
Renderer=0
Interlace=7
AspectRatio=0
upscale_multiplier=2
windowed=1
filter=1
paltex=0
vsync=0
logz=1
fba=1
aa1=0
blur=0
nativeres=0
resx=800
resy=800
swthreads=1
extrathreads=0
msaa=0
fxaa=0
allowHacks=1
UserHacks=1
UserHacks_MSAA=0
UserHacks_AlphaHack=0
UserHacks_HalfPixelOffset=0
UserHacks_SpriteHack=0
UserHacks_SkipDraw=0
UserHacks_WildHack=0
UserHacks_AggressiveCRC=1
UserHacks_AlphaStencil=0
UserHacks_DisableCrcHacks=0
ShadeBoost=0
ShadeBoost_Contrast=52
ShadeBoost_Brightness=52
ShadeBoost_Saturation=60
UserHacks_NVIDIAHack=0
UserHacks_TCOffset=0
shaderfx=0
